flext.cpp File Reference

Implementation of the flext base class. More...

`#include "flext.h"`
`#include "flinternal.h"`
`#include "fldsp.h"`
`#include <cstring>`
`#include "flpushns.h"`
`#include "flpopns.h"`

## Macros

#define | __FLEXT_CPP
#define | PDGUI_DELETEKEY(cmd)

## Detailed Description

Implementation of the flext base class.

## Macro Definition Documentation

## __FLEXT_CPP

#define __FLEXT_CPP

## PDGUI_DELETEKEY

#define PDGUI_DELETEKEY | ( |  | cmd | ) |

Value:
gfxstub_deleteforkey(key)